## nss-pam-ldapd 0.7.2

=== debian/changelog ===
nss-pam-ldapd (0.7.2) unstable; urgency=low

  * some attributes may be mapped to a shell-like expression that expand
    attributes from LDAP entries; this allows attributes overrides, defaults
    and much more (as a result the passwd cn attribute mapping has been
    removed because the gecos mapping is now "${gecos:-$cn}" by default)
  * update the NSS module to follow the change in Glibc where the addr 
    parameter of getnetbyaddr_r() was changed from network-byte-order to
    host-byte-order
  * properly escape searches for uniqueMember attributes for DN with a comma
    in an attribute value
  * miscellaneous improvements to the configure script implementing better
    (and simpler) library detection
  * some general refactoring and other miscellaneous improvements
  * make configure check if we need to explicitly link to -llber
    (closes: #555779)
  * libnss-ldapd: recommend libpam-krb5 as an alternative to libpam-ldapd for
    Kerberos environments
  * updated Italian debconf translation by Vincenzo Campanella
    (closes: #556107)
  * fix nslcd postrm to remove old config file (thanks piuparts)

 -- Arthur de Jong <adejong@debian.org>  Mon, 28 Dec 2009 13:30:00 +0100

nss-pam-ldapd (0.7.1) unstable; urgency=low

  * implement password changing by performing an LDAP password modify EXOP
    request (closes: #550836)
  * fix return of authorisation check in PAM module (patch by Howard Chu)
  * fix "Use StartTLS?" debconf question when no ssl option is defined in the
    config
  * fix for problem when authenticating to LDAP entries without a uid
    attribute in the DN
  * general code clean-up and portability improvements and include all
    needed header files (closes: #547206)
  * provide more information with communication error messages
  * updated German debconf translation by Erik Schanze (closes: #546244)
  * updated Vietnamese debconf translation by Clytie Siddall (closes: #548037)

 -- Arthur de Jong <adejong@debian.org>  Tue, 20 Oct 2009 12:00:00 +0200

nss-pam-ldapd (0.7.0) unstable; urgency=low

  * rename software to nss-pam-ldapd to indicate that PAM module is now a
    standard part of the software
  * split into the binary packages libnss-ldapd, libpam-ldapd and nslcd
    (libpam-ldapd packaging used a patch for libpam-ldap by Steve Langasek)
    (closes: #535505)
  * the configuration file name has been changed to /etc/nslcd.conf (package
    upgrade should migrate the configuration)
  * updated Galician debconf translation by Marce Villarino (closes: #537424)
  * patch by Petter Reinholdtsen to fix init script to start before autofs
    (closes: #544093)
  * the default values for bind_timelimit and reconnect_maxsleeptime were
    lowered from 30 to 10 seconds (closes: #532874)
  * upgrade to standards-version 3.8.3 (no changes needed)
  * password hashes are no longer returned to non-root users (based on a patch
    by Alexander V. Chernikov)

 -- Arthur de Jong <adejong@debian.org>  Tue, 01 Sep 2009 17:00:00 +0200

nss-ldapd (0.6.11) unstable; urgency=low

  * fix user name to groups mapping (a bug in buffer checking in initgroups()
    that was introduced in 0.6.9)
  * fix a possible buffer overflow with too many uidNumber or gidNumber
    attributes (thanks to David Binderman for finding this)
  * lookups for group, netgroup, passwd, protocols, rpc, services and shadow
    maps are now case-sensitive
  * test suite is now minimally documented
  * added --disable-sasl and --disable-kerberos configure options
  * changed references to home page and contact email addresses to use
    arthurdejong.org
  * upgrade to standards-version 3.8.2 (no changes needed)
  * make configuring SSL/TLS possible with debconf (closes: #529985)
  * updated Finnish debconf translation by Esko Arajärvi (closes: #534343)
  * updated Japanese debconf translation by Kenshi Muto (closes: #534399)
  * updated Russian debconf translation by Yuri Kozlov (closes: #534780)
  * updated Swedish debconf translation by Martin Ågren (closes: #534869)
  * updated Spanish debconf translation by Francisco Javier Cuadrado
    (closes: #535438)
  * updated Portuguese debconf translation by Américo Monteiro
    (closes: #535641)
  * updated Czech debconf translation by Miroslav Kure (closes: #535678)
  * updated French debconf translation by Christian Perrier (closes: #536717)

 -- Arthur de Jong <adejong@debian.org>  Sun, 12 Jul 2009 22:30:00 +0200

nss-ldapd (0.6.10) unstable; urgency=low

  * implement searching through multiple search bases, based on a patch by
    Leigh Wedding
  * fix a segmentation fault that could occur when using any of the tls_*
    options with a string parameter (closes: #531113)
  * miscellaneous improvements to the experimental PAM module
  * implement PAM authentication function in the nslcd daemon
  * the code for reading and writing protocol entries between the NSS module
    and the daemon was improved
  * documentation updates
  * removed SSL/TLS related warnings during startup
  * added Finnish debconf translation by Esko Arajärvi (closes: #530284)
  * added Richard A Nelson (Rick) <cowboy@debian.org> to uploaders

 -- Arthur de Jong <adejong@debian.org>  Wed, 03 Jun 2009 15:00:00 +0200

nss-ldapd (0.6.9) unstable; urgency=low

  * produce more detailed logging in debug mode and allow multiple -d options
    to be specified to also include logging from the LDAP library
  * some LDAP configuration options are now initialized globally instead of
    per connection which should fix problems with the tls_reqcert option
    (closes: #521617)
  * documentation improvements for the NSLCD protocol used between the NSS
    module and the nslcd server
  * imported the new PAM module from the OpenLDAP nssov tree by Howard Chu
    (note that the PAM-related NSLCD protocol is not yet finalised and this
    module is not built by default)
  * in configure script allow disabling of building certain components

