=== debian/control ===
Source: nss-pam-ldapd
Section: admin
Priority: extra
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Richard A Nelson (Rick) <cowboy@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
Homepage: http://arthurdejong.org/nss-pam-ldapd/
Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/nss-pam-ldapd/
Vcs-Browser: http://arthurdejong.org/viewvc/nss-pam-ldapd/nss-pam-ldapd/

Package: nslcd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Recommends: nscd, libnss-ldapd, libpam-ldapd
Conflicts: libnss-ldapd (<< 0.7.0)
Description: Daemon for NSS and PAM lookups using LDAP
 This package provides a daemon for retrieving user account, and other
 system information from LDAP.
 .
 It is used by the libnss-ldapd and libpam-ldapd packages but by itself is
 not very useful.

Package: libnss-ldapd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd
Recommends: libpam-ldapd | libpam-ldap | libpam-krb5
Conflicts: libnss-ldap
Provides: libnss-ldap
Description: NSS module for using LDAP as a naming service
 This package provides a Name Service Switch module that allows your LDAP
 server to provide user account, group, host name, alias, netgroup, and
 basically any other information that you would normally get from /etc flat
 files or NIS.
 .
 This is a fork from libnss-ldap implementing structural design changes
 to fix, amongst other things, problems related to host name lookups and
 name lookups during booting.

Package: libpam-ldapd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd, libpam-runtime (>= 1.0.1-6)
Recommends: libnss-ldapd | libnss-ldap
Conflicts: libpam-ldap
Provides: libpam-ldap
Description: PAM module for using LDAP as an authentication service
 This package provides a Pluggable Authentication Module that allows
 user authentication based on credentials stored in an LDAP server.
 .
 This module is still under development but strives to be able to replace
 the libpam-ldap package in most cases.
