## nss-pam-ldapd 0.7.6

=== debian/changelog ===
nss-pam-ldapd (0.7.6) unstable; urgency=low

  * include libpam-heimdal in libnss-ldapd recommends list of PAM
    implementations (closes: #582407)
  * fix a problem with empty attributes if expression-based attribute
    mapping is used (patch by Nalin Dahyabhai)
  * make debug logging for pam_authz_search option a little more informative
  * documentation improvements
  * update pam-auth-update configuration to always perform LDAP autorisation
    for LDAP users

 -- Arthur de Jong <adejong@debian.org>  Thu, 27 May 2010 21:00:00 +0200

nss-pam-ldapd (0.7.5) unstable; urgency=low

  * fix a problem in the session handling of the PAM module if the minimum_uid
    option was used (Debian package default)
  * refactor the PAM module code to be simpler and better maintainable
  * perform logging from PAM module to syslog and support the debug option to
    log more information
  * Switch to "3.0 (native)" format.

 -- Arthur de Jong <adejong@debian.org>  Thu, 13 May 2010 20:17:39 +0200

nss-pam-ldapd (0.7.4) unstable; urgency=low

  * fix a buffer overflow that should have no security consequences
  * perform proper fail-over when authenticating in the PAM module
    (closes: #577593)
  * add an nss_initgroups_ignoreusers option to ignore user name to group
    lookups for the specified users
  * add an pam_authz_search option to perform a flexible authorisation check
    on login (e.g. to restrict which users can login to which hosts, etc)
  * implement a minimum_uid option for the PAM module to ignore users that
    have a lower numeric user id and make 1000 the default value for Debian
    (closes: #579574)
  * change the way retries are done to error out quicker if the LDAP server
    is down for some time (this should make the system more responsive when
    the LDAP server is unavailable) and rename the reconnect_maxsleeptime
    option to reconnect_retrytime to better describe the behaviour
  * only log "connected to LDAP server" if the previous connection failed
    (closes: #483795)
  * documentation improvements
  * debian/nslcd.config: also parse /etc/ldap.conf for systems that put NSS
    and PAM configuration there

 -- Arthur de Jong <adejong@debian.org>  Sat, 08 May 2010 12:00:00 +0200

nss-pam-ldapd (0.7.3) unstable; urgency=low

  * allow password modification by root using the rootpwmoddn configuration
    file option (the user will be prompted for the password for rootpwmoddn
    instead of the user's password)
  * the LDAP password modify EXOP is first tried without the old password and
    if that fails retried with the old password
  * when determining the domain name (used for some value of the base and uri
    options) also try to use the hostname aliases to build the domain name
    (patch by Jan Schampera)
  * perform locking on the pidfile on start-up to ensure that  only one nslcd
    process is running and implement a --check option (patch by Jan Schampera)
  * documentation improvements
  * upgrade to standards-version 3.8.4 (no changes needed)
  * start nslcd before apache for systems that use LDAP users to run virtual
    hosts (closes: #565971)

 -- Arthur de Jong <adejong@debian.org>  Sat, 27 Feb 2010 16:00:00 +0100
