=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Richard A Nelson (Rick) <cowboy@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
 Homepage: http://arthurdejong.org/nss-pam-ldapd/
 Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/nss-pam-ldapd/
@@ -24,7 +24,7 @@
 Package: libnss-ldapd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd
-Recommends: libpam-ldapd | libpam-ldap | libpam-krb5
+Recommends: libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal
 Conflicts: libnss-ldap
 Provides: libnss-ldap
 Description: NSS module for using LDAP as a naming service
@@ -32,10 +32,6 @@
  server to provide user account, group, host name, alias, netgroup, and
  basically any other information that you would normally get from /etc flat
  files or NIS.
- .
- This is a fork from libnss-ldap implementing structural design changes
- to fix, amongst other things, problems related to host name lookups and
- name lookups during booting.
 
 Package: libpam-ldapd
 Architecture: any
@@ -45,7 +41,5 @@
 Provides: libpam-ldap
 Description: PAM module for using LDAP as an authentication service
  This package provides a Pluggable Authentication Module that allows
- user authentication based on credentials stored in an LDAP server.
- .
- This module is still under development but strives to be able to replace
- the libpam-ldap package in most cases.
+ user authentication, authorisation and password management based on
+ credentials stored in an LDAP server.
