## nss-pam-ldapd 0.7.12

=== debian/changelog ===
nss-pam-ldapd (0.7.12) unstable; urgency=low

  * set a short socket timeout when shutting down the connection to the LDAP
    server to avoid disconnect problems when using TLS
    (addresses part of #596983)

 -- Arthur de Jong <adejong@debian.org>  Fri, 29 Oct 2010 18:00:00 +0200

nss-pam-ldapd (0.7.11) unstable; urgency=low

  * updated Vietnamese debconf translation by Clytie Siddall (closes: #598500)
  * grow the buffer for the PAM ruser to not reject logins for users with
    a ruser including a domain part (closes: #600065)

 -- Arthur de Jong <adejong@debian.org>  Fri, 15 Oct 2010 15:30:00 +0200

nss-pam-ldapd (0.7.10) unstable; urgency=low

  * handle errors from ldap_result() better and disconnect (and reconnect)
    in more cases (closes: #596983)

 -- Arthur de Jong <adejong@debian.org>  Fri, 24 Sep 2010 09:00:00 +0200

nss-pam-ldapd (0.7.9) unstable; urgency=low

  * fix for --with-nss-ldap-soname configure option by Julien Cristau
  * fix double "be" in English template thanks to Christian Perrier
    (closes: #593646)
  * updated Czech debconf translation by Miroslav Kure (closes: #593510)
  * updated Simplified Chinese debconf translation by zym
  * updated Italian debconf translation by Vincenzo Campanella
  * updated Japanese debconf translation by Kenshi Muto (closes: #593692)
  * updated Danish debconf translation by Joe Hansen (closes: #594205)
  * updated French debconf translation by Christian Perrier (closes: #594311)
  * updated German debconf translation by Chris Leick (closes: #594456)
  * updated Catalan debconf translation by Agusti Grau
  * updated Swedish debconf translation by Martin Ågren (closes: #594679)
  * updated Spanish debconf translation by Francisco Javier Cuadrado
    (closes: #594723)

 -- Arthur de Jong <adejong@debian.org>  Sat, 28 Aug 2010 20:45:00 +0200

nss-pam-ldapd (0.7.8) unstable; urgency=low

  * minor portability improvements and clean-ups (thanks Alexander V.
    Chernikov and Ted C. Cheng)
  * don't expand variables in rest of ${var:-rest} and ${var:+rest}
    expressions if it is not needed (closes: #592320)
  * libpam-ldapd.postinst: offer to add ldap to shadow in nsswitch.conf if
    a potential broken configuration is found (closes: #592104)
    (thanks to Justin B Rye for the template review)
  * merge the suggests of libnss-ldapd and libpam-ldapd into those of the
    nslcd package to have a single consistent list of PAM alternatives
    (closes: #591773)
  * add libpam-sss as an alternative to libpam-ldapd (closes: #591773)
  * upgrade to standards-version 3.9.1 (no changes needed)
  * updated Portuguese debconf translation by Américo Monteir
    (closes: #593404)
  * updated Russian debconf translation by Yuri Kozlov (closes: #593491)
  * added Norwegian Bokmål debconf translation by Bjørn Steensrud
    (closes: #593501)

 -- Arthur de Jong <adejong@debian.org>  Wed, 18 Aug 2010 21:00:00 +0200

nss-pam-ldapd (0.7.7) unstable; urgency=low

  * don't use use_authtok for password modification by default
  * fine-tune pam-auth-update configuration after discussion with Steve
    Langasek (see: #583492)
    Note that this currently requires that shadow information is also provided
    by LDAP (in /etc/nsswitch.conf).
  * ensure that nslcd is started after hostname lookups are available so
    getting to the LDAP server via DNS will work (patch by Petter
    Reinholdtsen) (closes: #585968)
  * start k5start from the init script to keep the Kerberos ticket active if
    nslcd is configured for SASL GSSAPI Kerberos authentication, based on a
    patch by Daniel Dehennin (closes: #585639)
  * upgrade to standards-version 3.9.0 (switch to Breaks/Replaces instead of
    Conflicts)
  * refactoring and simplification of PAM module which also improves logging
  * implement a nullok PAM option and disable empty passwords by default
  * portability improvements and other minor code improvements
  * the mechanism to disable name lookups through LDAP from within the nslcd
    process has been improved
  * the undocumented use_sasl option has been removed (specifying sasl_mech
    now implies use_sasl)
  * the sasl_mech, sasl_realm, sasl_authcid, sasl_authzid and sasl_secprops
    configuration options are now documented

 -- Arthur de Jong <adejong@debian.org>  Sat, 03 Jul 2010 17:00:00 +0200
