## nss-pam-ldapd 0.7.13ubuntu0.11.04

=== debian/changelog ===
nss-pam-ldapd (0.7.13ubuntu0.11.04) natty-proposed; urgency=low

  * increase buffer used for pam_authz_search (LP: #951343) 

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 16 Jul 2012 08:39:03 -0500
