=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nss-pam-ldapd
 Section: admin
 Priority: extra
-Maintainer: Arthur de Jong <adejong@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Richard A Nelson (Rick) <cowboy@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
 Homepage: http://arthurdejong.org/nss-pam-ldapd/
 Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/nss-pam-ldapd/
@@ -12,8 +13,10 @@
 Package: nslcd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
-Recommends: nscd, libnss-ldapd, libpam-ldapd
-Conflicts: libnss-ldapd (<< 0.7.0)
+Recommends: nscd, libnss-ldapd | libnss-ldap, libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss
+Suggests: kstart
+Replaces: libnss-ldapd (<< 0.7.0)
+Breaks: libnss-ldapd (<< 0.7.0)
 Description: Daemon for NSS and PAM lookups using LDAP
  This package provides a daemon for retrieving user account, and other
  system information from LDAP.
@@ -23,8 +26,7 @@
 
 Package: libnss-ldapd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd
-Recommends: libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal
+Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd (>= 0.7.0)
 Conflicts: libnss-ldap
 Provides: libnss-ldap
 Description: NSS module for using LDAP as a naming service
@@ -36,7 +38,6 @@
 Package: libpam-ldapd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd, libpam-runtime (>= 1.0.1-6)
-Recommends: libnss-ldapd | libnss-ldap
 Conflicts: libpam-ldap
 Provides: libpam-ldap
 Description: PAM module for using LDAP as an authentication service
