## nss-pam-ldapd 0.7.15

=== debian/changelog ===
nss-pam-ldapd (0.7.15) stable; urgency=low

  * in debconf, treat the "hard" value for tls_reqcert as if it was "demand"
    (closes: #642347)

 -- Arthur de Jong <adejong@debian.org>  Sun, 02 Oct 2011 11:15:00 +0200

nss-pam-ldapd (0.7.14) stable; urgency=low

  * log correct error from ldap_abandon()
  * fix problem with partial attribute name matches in DN (thanks Timothy
    White)
  * handle expressions where some variable would expand to NULL
  * make buffer sizes consistent and grow all buffers holding string
    representations of numbers to be able to hold 64-bit numbers
  * fix a problem with uninitialised memory while parsing the tls_ciphers
    option (closes: #638872)

 -- Arthur de Jong <adejong@debian.org>  Fri, 18 Sep 2011 20:00:00 +0200
