## nss-pam-ldapd 0.7.15+squeeze4

=== debian/changelog ===
nss-pam-ldapd (0.7.15+squeeze4) squeeze-security; urgency=low

  * fix FTBFS on kFreeBSD (see #690319)
  * debian/nslcd.config: handle options that are specified multiple times
    in nslcd.conf consistently (closes: #700971)

 -- Arthur de Jong <adejong@debian.org>  Sun, 12 May 2013 12:00:00 +0200

nss-pam-ldapd (0.7.15+squeeze3) stable-security; urgency=high

  * SECURITY FIX: Garth Mollett discovered that a file descriptor overflow
                  issue in the use of FD_SET() in nss-pam-ldapd can lead
                  to a stack-based buffer overflow (CVE-2013-0288)
                  this bug has been fixed by extra range checking before
                  calling FD_SET() (backported from 0.7.18) (closes: #690319)

 -- Arthur de Jong <adejong@debian.org>  Fri, 15 Feb 2013 23:00:00 +0100

nss-pam-ldapd (0.7.15+squeeze2) stable; urgency=low

  * support larger gecos values (closes: #640781) (backported from 0.7.17)
  * fix two possible NULL pointer dereferences (backported from 0.7.17)
  * increase buffer used for pam_authz_search as suggested by Chris J Arges
    (backported from 0.7.16)
  * fix logging of invalid pam_authz_search value (LP: #951343) (backported
    from 0.7.16)
  * implement proper range checking of numeric values returned from LDAP
    (thanks Jakub Hrozek) (backported from 0.7.16)

 -- Arthur de Jong <adejong@debian.org>  Fri, 21 Sep 2012 10:00:00 +0200
