=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Richard A Nelson (Rick) <cowboy@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.1.3), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
 Homepage: http://arthurdejong.org/nss-pam-ldapd/
 Vcs-Svn: http://arthurdejong.org/svn/nss-pam-ldapd/nss-pam-ldapd/
 Vcs-Browser: http://arthurdejong.org/viewvc/nss-pam-ldapd/nss-pam-ldapd/
@@ -12,7 +12,7 @@
 Package: nslcd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
-Recommends: nscd, libnss-ldapd | libnss-ldap, libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss
+Recommends: nscd, libnss-ldapd | libnss-ldap, libpam-ldapd | libpam-ldap | libpam-krb5 | libpam-heimdal | libpam-sss, ldap-utils, bind9-host | host
 Suggests: kstart
 Replaces: libnss-ldapd (<< 0.7.0)
 Breaks: libnss-ldapd (<< 0.7.0)
@@ -25,9 +25,11 @@
 
 Package: libnss-ldapd
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd (>= 0.7.0)
 Conflicts: libnss-ldap
 Provides: libnss-ldap
+Multi-Arch: same
 Description: NSS module for using LDAP as a naming service
  This package provides a Name Service Switch module that allows your LDAP
  server to provide user account, group, host name, alias, netgroup, and
@@ -36,9 +38,11 @@
 
 Package: libpam-ldapd
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, nslcd, libpam-runtime (>= 1.0.1-6)
 Conflicts: libpam-ldap
 Provides: libpam-ldap
+Multi-Arch: same
 Description: PAM module for using LDAP as an authentication service
  This package provides a Pluggable Authentication Module that allows
  user authentication, authorisation and password management based on
