## nss-pam-ldapd 0.8.4ubuntu0.2

=== debian/changelog ===
nss-pam-ldapd (0.8.4ubuntu0.2) precise-proposed; urgency=low

  * use the configuration file contents to determine the authentication
    type, not the debconf database (closes: #670133) (LP: #1000205)

 -- Arthur de Jong <adejong@debian.org>  Wed, 18 Jul 2012 12:36:45 -0700

nss-pam-ldapd (0.8.4ubuntu0.1) precise-proposed; urgency=low

  * increase buffer used for pam_authz_search (LP: #951343)

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 04 Jun 2012 11:20:14 -0500
