=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nss-pam-ldapd
 Section: admin
 Priority: extra
-Maintainer: Arthur de Jong <adejong@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Richard A Nelson (Rick) <cowboy@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8.1.3), libkrb5-dev, libldap2-dev, libsasl2-dev, po-debconf (>= 0.5.0), docbook2x, docbook-xml, libpam0g-dev
