=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# multiarch support
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

# pass extra flags to configure
override_dh_auto_configure:
	dh_auto_configure -- \
	            --libdir=/lib/$(DEB_HOST_MULTIARCH) \
	            --with-pam-seclib-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
	            --enable-warnings

# run the tests but ignore the results
override_dh_auto_test:
	-dh_auto_test
