## nss-pam-ldapd 0.8.4ubuntu0.3

=== debian/changelog ===
nss-pam-ldapd (0.8.4ubuntu0.3) precise-security; urgency=low

  * SECURITY UPDATE: denial of service related to incorrect use 
    of the FD_SET macro.
    - http://arthurdejong.org/nss-pam-ldapd/CVE-2013-0288
    - common/tio.c added checks to make sure the file descriptor
      can be stored in the file descriptor set, from upstream patch
      http://arthurdejong.org/git/nss-pam-ldapd/commit/?id=7867b93f9a7c76b96f1571cddc1de0811134bb81
    - CVE-2013-0288
    - LP: #1347614

 -- Mike Heald <mike.heald@hp.com>  Tue, 29 Jul 2014 12:27:23 +0100
