## nss-pam-ldapd 0.8.4ubuntu0.4

=== debian/changelog ===
nss-pam-ldapd (0.8.4ubuntu0.4) precise; urgency=low

  * [bzr lp:ubuntu/nss-pam-ldapd revno:19 tag:0.8.8-1]:
    - debian/nslcd.config: properly handle preseeding and reading values
    from the configuration file by forcefully overwriting debconf values
    from nslcd.conf and not overwriting debconf values when reading other
    configuration files. (LP: #1229713)

 -- Rafael David Tinoco <rafael.tinoco@canonical.com>  Thu, 14 Aug 2014 07:27:54 -0300
