## nss-pam-ldapd 0.8.5

=== debian/changelog ===
nss-pam-ldapd (0.8.5) unstable; urgency=low

  * support larger gecos values (closes: #640781)
  * updated Swedish debconf translation by Martin Bagge (closes: #640623)
  * consistently handle whitespace in configuration file during package
    configuration (thanks Nick) (closes: #641619)
  * add a versioned dependency on libpam0g to ensure the PAM libraries are
    multiarch-aware
  * in debconf, treat the "hard" value for tls_reqcert as if it was "demand"
    (closes: #642347)
  * reduce loglevel of user not found messages to avoid spamming the logs
    with useless information (thanks Wakko Warner) (closes: #641820)
  * other logging improvements
  * keep nslcd running during package upgrades (closes: #644892)
  * explicitly parse numbers as base 10 (thanks Jakub Hrozek)
  * implement FreeBSD group membership NSS function (thanks Tom Judge)
  * fix an issue where changes in /etc/nsswitch.conf were not correctly
    picked up and could lead to lookups being disabled on upgrade
    (closes: #645599)
  * fix an issue with detecting the uid of the calling process and log
    denied shadow requests in debug mode
  * fix a typo in the disconnect logic code (thanks Martin Poole)
  * enable hardening options during build
  * implement configuration file handling in pynslcd and other pynslcd
    improvements (pynslcd is not in a Debian package yet)
  * update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Sat, 31 Dec 2011 13:30:00 +0100
