## nss-pam-ldapd 0.8.6

=== debian/changelog ===
nss-pam-ldapd (0.8.6-1) unstable; urgency=low

  * new upstream release:
    - a number of code improvements by Jakub Hrozek
  * switch to non-native packaging
    - add debian/watch file
    - update Vcs-Svn and Vcs-Browser control fields
  * updated Norwegian Bokmål debconf translation by Bjørn Steensrud
    (closes: #654273)
  * updated Simplified Chinese debconf translation by zym (closes: #654679)
  * automatically comment out mapping of uniqueMember to member on upgrades
    because member is default now
  * debian/copyright: copyright year updates

 -- Arthur de Jong <adejong@debian.org>  Sun, 29 Jan 2012 17:35:00 +0100
