## nss-pam-ldapd 0.8.8

=== debian/changelog ===
nss-pam-ldapd (0.8.8-2) unstable; urgency=low

  * switch PAM config back to additional because if shadow information is
    provided pam_unix accepts the user and causes pam_ldap to be skipped

 -- Arthur de Jong <adejong@debian.org>  Wed, 02 May 2012 22:48:23 +0200

nss-pam-ldapd (0.8.8-1) unstable; urgency=low

  * new upstream release:
    - fix a problem in the handling of PAM requests in nslcd (closes: #670419)
    - install the ldapns.schema in nslcd docs (closes: #669680)
  * use the configuration file contents to determine the authentication
    type, not the debconf database (closes: #670133)
  * switch PAM account type to primary because it now does all the
    authorisation checks that pam_unix also does
  * drop functionality to check whether shadow information is exposed
    in /etc/nsswitch.conf, it was no longer needed sine 0.8.4
  * ensure that /var/run/nslcd is not removed during upgrades

 -- Arthur de Jong <adejong@debian.org>  Fri, 27 Apr 2012 11:20:00 +0200

nss-pam-ldapd (0.8.7-1) unstable; urgency=low

  * new upstream release:
    - log the first 10 search results in debug mode to make debugging
      easier (patch by Matthijs Kooijman)
    - provide more detailed logging information for LDAP errors, this
      should especially help for TLS related problems (based on a patch by
      Mel Flynn)
    - fix logging of invalid pam_authz_search value (LP: #951343)
    - when doing DNS queries for SRV records recognise default ldap and
      ldaps ports (closes: #661955)
    - make whether or not to do case-sensitive filtering configurable
      (patch by Matthew L. Dailey)
    - document the fact that each thread opens it's own connection (patch
      by Chris Hiestand)
    - some small portability improvements
    - try to prevent some of the Broken pipe messages in nslcd
    - increase buffer used for pam_authz_search as suggested by Chris J Arges
  * update the X-Start-Before header in the init script to ensure that nslcd
    is started before the display managers
  * update debhelper dependency and remove lintian override
  * mark nslcd as multi-arch foreign to allow it to satisfy dependencies
    on any arch
  * drop no-symbols-control-file lintian override which is no longer needed
  * upgrade to standards-version 3.9.3 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 22 Apr 2012 22:00:00 +0200
