## nss-pam-ldapd 0.8.9

=== debian/changelog ===
nss-pam-ldapd (0.8.9-1) unstable; urgency=low

  * new upstream release:
    - allow the pam_authz_search option to be specified multiple times
    - implement extra range checking of all numeric values
    - make documentation up-to-date
    - compatibility improvements

 -- Arthur de Jong <adejong@debian.org>  Sun, 20 May 2012 23:00:00 +0200

nss-pam-ldapd (0.8.8-3) unstable; urgency=low

  * don't clear the tls_reqcert option when using ssl without the
    start_tls option or an ldaps:// URL (closes: #672301)

 -- Arthur de Jong <adejong@debian.org>  Thu, 17 May 2012 13:15:00 +0200
