## nss-pam-ldapd 0.8.10

=== debian/changelog ===
nss-pam-ldapd (0.8.10-4) unstable; urgency=low

  * 01-use-poll-instead-of-select.patch: update patch to fix a problem in
    the timeout calculation used in the communication protocol between
    nslcd and the NSS and PAM modules, thanks Julien Cristau

 -- Arthur de Jong <adejong@debian.org>  Sun, 09 Dec 2012 16:00:00 +0100

nss-pam-ldapd (0.8.10-3) unstable; urgency=low

  * fix a problem in sed logic for commenting out disabled options
    (closes: #689296)
  * support "EXTERNAL" SASL mechanism in debconf configuration (LP: #1063923)
    (the debconf template has been postponed to avoid having to update all
    translations for a relatively minor change)
  * 01-use-poll-instead-of-select.patch: use poll() instead of select()
    for checking file descriptor activity to also correctly work if more
    than FD_SETSIZE files are already open (closes: #690319)

 -- Arthur de Jong <adejong@debian.org>  Sun, 14 Oct 2012 23:00:00 +0200

nss-pam-ldapd (0.8.10-2) unstable; urgency=low

  * fix typo in comment (thanks Caleb Callaway)
  * install a ldapns.ldif in nslcd doc directory (closes: #674591)
  * ensure that time is set before starting k5start to ensure that Kerberos
    ticket is granted (closes: #659227)
  * properly parse and write configuration options with an optional map
    parameter during debconf configuration (LP: #1029062)

 -- Arthur de Jong <adejong@debian.org>  Fri, 31 Aug 2012 23:30:00 +0200

nss-pam-ldapd (0.8.10-1) unstable; urgency=low

  * new upstream release:
    - documentation improvements
    - fix a problem that causes the PAM module to prompt for a new password
      even though the old one was wrong
    - log successful password change in nslcd

 -- Arthur de Jong <adejong@debian.org>  Fri, 29 Jun 2012 12:30:00 +0200
